body{
	font-size:13px;
	color:#9d694d;
	line-height:100%;
	background-color:#fffef9;
}

A{ text-decoration:none; }
A:link{ color:#6ba545; }
A:visited{ color:#8d9f57; }
A:active{ color:#c9a117; }
A:hover{ color:#e8c060; }

td{
	font-size:13px;
	line-height:130%;
}

H1{ font-size:24px; font-weight:bold; }
H2{ font-size:17px; font-weight:bold; margin-bottom:0.5em; }
H3{ font-size:1.2em; font-weight:bold; margin-bottom:0.2em; }

s{ color:#d8bdaf; }
small{ font-size:11px; }
blockquote {color:gray; }

.box{ border:1px solid #9d694d; }
.hr_solid{
	color:#9d694d;
	background-color:#9d694d;
	border: 0px;
	height:1px;
}
.headline{
	padding-left:7px;
	border-width:0px 0px 2px 15px;
	border-style:solid;
}
.L_line{
	margin-top:0.5em;
	margin-left:0.5em;
	padding-bottom:1.5em;
	padding-left:0.5em;
	border-bottom-width:1px;
	border-left-width:1px;
	border-bottom-style:solid;
	border-left-style:solid;
 }
.d_lines{
	padding:10px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-color:#9d694d;
	border-top-style:dashed;
	border-bottom-style:dashed;
 }


.form{
	color:#9d694d;
	border:1px solid #d8bdaf;
	background-color:#ffffff;
}
.button{
	color:#9d694d;
	border: 3px double #9d694d;
	background-color:#ffffff;
}

.ad{ position:absolute; top:0.5em; right:0.5em; }
.counter{ font-size:10px; color:#d8bdaf; line-height:100%; letter-spacing:1px; }
.copyright{ font-size:11px; line-height:120%; }
.trans{ color:#fffef9; }
.update{ font-size:11px; color:#ff9900; font-weight:normal; }
.new{ font-size:11px; color:#ff0000; font-weight:normal; }

.index_title{ text-align:center; border-bottom-width:1px; border-color:#c4e283; border-bottom-style:solid; }
.index{ text-align:right; padding-top:10px; padding-right:0px; padding-left:0px; border-bottom-width:1px; border-color:#c4e283; border-bottom-style:solid; }
